﻿#basic-modal-content{display:none;max-height:660px;overflow-y:auto;}
#simplemodal-overlay{background-color:#000;/*cursor:wait;*/}
#simplemodal-container{height:550px;width:700px;color:#000;background-color:#fff;border:4px solid #000;padding:12px;max-height:480px;min-height:480px;min-width:535px;max-width: 535px;}
#simplemodal-container .simplemodal-data{padding:0px;}
#simplemodal-container code{background:#141414;border-left:3px solid #65B43D;color:#000;display:block;font-size:12px;margin-bottom:12px;padding:4px 6px 6px;}
#simplemodal-container a{color:#ddd;}
#simplemodal-container a.modalCloseImg{background:url(x.png) no-repeat;width:25px;height:29px;display:inline;z-index:3200;position:absolute;top:-15px;right:-16px;cursor:pointer;}
#simplemodal-container h3{color:#84b8d9;}
.simplemodal-data img{width: 500px;}